@font-face {
	font-family: 'Calibre Bold';
	src: url('/css/CalibreBold.eot?#iefix') format('embedded-opentype'), url('/css/CalibreBold.woff') format('woff'), url('/css/CalibreBold.ttf') format('truetype'), url('/css/CalibreBold.svg#CalibreBold') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Calibre';
	src: url('/css/CalibreRegular.eot?#iefix') format('embedded-opentype'), url('/css/CalibreRegular.woff') format('woff'), url('/css/CalibreRegular.ttf') format('truetype'), url('/css/CalibreRegular.svg#CalibreRegular') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Calibre';
	src: url('/dork/css/CalibreBold.eot?#iefix') format('embedded-opentype'), url('/css/CalibreBold.woff') format('woff'), url('/css/CalibreBold.ttf') format('truetype'), url('/css/CalibreBold.svg#CalibreBold') format('svg');
	font-weight: 700;
	font-style: normal;
}

html,
body {
	padding: 0px;
	margin: 0px;
	max-width: 100%;
	overflow-x: hidden;
	font-family: 'Calibre', Helvetica, 'Arial';
}



.searchbox {
	border-bottom:1px solid #111; border-top:0px; border-right:0px; border-left:0px; color:#111; font-size:12px; font-weight:700; text-transform: uppercase; letter-spacing:2px; font-family: 'Calibre', Helvetica, 'Arial'; width:175px;
}

.searchbutton {
	border:0px; color:#111; font-size:12px; font-weight:700; text-transform: uppercase; letter-spacing:2px;
	

}
input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #111;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #111;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #111;
}
input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #111;
}


@media only screen and (min-width: 992px) {
	body {
		font-size: 16px
	}
	.h3_yellowbox {
	font-size:2.4em;

}
	#logo {
		margin-right: auto;
		margin-left: auto;
		width: 250px;
		padding-right: 10px;
		padding-left: 10px;
		left: 0;
		right: 0;
		position: absolute;
		margin-top: 12px;
	}
	#logo img {
		max-width: 250px;
	}
	.hypelogo {
		margin-right: auto;
		margin-left: auto;
		width: 300px;
		padding-right: 10px;
		padding-left: 10px;
	}
	.hypelogo img {
		max-width: 300px;
	}
	h1 {
		font-size: 5em;
		font-family: 'Calibre Bold', Helvetica, Arial;
		margin-top: 10px;
		margin-bottom: 10px;
		line-height: 0.9em;
	}
	.maincopy {
		font-size: 1.5em;
		line-height: 1.3em;
		margin-right: 100px;
		margin-left: 100px;
	}
	.maghead {
		margin-right: 100px;
		margin-left: 100px;
	}
	.sectionindex {
		font-size: 1.5em;
		line-height: 1.3em;
		padding-right: 0px;
		padding-left: 0px;
	}
	.navwrapper {
		display: none;
	}
	.herobox {
		position: relative; 
		min-height: 341px; 
		padding:30px; 
		margin-top:-50px; 
		margin-left: 15px; 
		margin-right:15px; 
		margin-bottom:30px; 
		background-color:#fbe26d; 
		max-width:calc(100% - 495px);
	}
	#moblogo {
		display:none;
		}
	.moblogo {
		display:none;
		}
	.bigpadding {
		padding-left:10px;
		padding-right:10px;
	}
	.bigmargin {
		margin-left:10px;
		margin-right:10px;
	}
	.font1point5 {
		font-size:1.5em; 
		line-height:1em;
	}
	.bigpadding30 {
		padding:30px;
	}
	.bigpadding30lr {
		padding-left:30px;
		padding-right:30px;
	}
	.mobonly {
		display:none;
		}
	}
	

@media only screen and (min-width: 640px) and (max-width: 991px) {
	body {
		font-size: 14px
	}
		.h3_yellowbox {
	font-size:2em;

}
		.mobonly {
		display:block;
		}
	#logo {
		display:none;
	}
	#logo img {
		max-width: 200px;
	}
	#moblogo {
		margin-right: auto;
		margin-left: auto;
		width: 200px;
		}
	#moblogo img {
		width: 100%;
		}
	.hypelogo {
		margin-right: auto;
		margin-left: auto;
		width: 200px;
		padding-right: 10px;
		padding-left: 10px;
	}
	.hypelogo img {
		max-width: 200px;
	}
	h1 {
		font-size: 4em;
		font-family: 'Calibre Bold', Helvetica, Arial;
		margin-top: 10px;
		margin-bottom: 10px;
		line-height: 0.9em;
	}
	.maincopy {
		font-size: 1.5em;
		line-height: 1.3em;
		margin-right: 50px;
		margin-left: 50px;
	}
	.maghead {
		margin-right: 50px;
		margin-left: 50px;
	}
	.sectionindex {
		font-size: 1.5em;
		line-height: 1.3em;
		padding-right: 10px;
		padding-left: 10px;
	}
	#header {
		min-height: 90px;
	}
	#subheader {
		display: none;
	}
	.topwrapper {
		display: none;
	}
	.mobhide {
		display: none;
	}
	.navwrapper {
		display: block;
		margin-top: -90px;
	}
	.navpad {
		line-height: 2em;
	}
	.mpu {
		display: none;
	}
	.herobox {
		position: relative; 
		min-height: 50px; 
		padding:30px; 
		margin-top: -16px; 
		margin-left: 0px; 
		margin-right:0px; 
		margin-bottom:30px; 
		background-color:#fbe26d; 
		max-width:100%;
	}
	.bigpadding {
		padding-left:0px;
		padding-right:0px;
	}
	.bigpadding30 {
		padding:30px;
	}
}

@media only screen and (max-width: 649px) {
	body {
		font-size: 14px
	}
	#logo {
		display:none;
	}
		.h3_yellowbox {
	font-size:1.7em;

}
	.mobonly {
		display:block;
		}
		
	#logo img {
		max-width: 150px;
	}
	#moblogo {
		margin-right: auto;
		margin-left: auto;
		width: 150px;
		}
	#moblogo img {
		width: 100%;
		}
	.hypelogo {
		margin-right: auto;
		margin-left: auto;
		width: 150px;
		padding-right: 10px;
		padding-left: 10px;
	}
	.hypelogo img {
		max-width: 150px;
	}
	h1 {
		font-size: 3em;
		font-family: 'Calibre Bold', Helvetica, Arial;
		margin-top: 10px;
		margin-bottom: 10px;
		line-height: 0.9em;
	}
	.maincopy {
		font-size: 1.5em;
		line-height: 1.3em;
		margin-right: 10px;
		margin-left: 10px;
	}
	.maghead {
		margin-right: 10px;
		margin-left: 10px;
	}
	.sectionindex {
		font-size: 1.5em;
		line-height: 1.3em;
		padding-right: 10px;
		padding-left: 10px;
	}
	#header {
		min-height: 90px;
	}
	.navwrapper {
		display: block;
		margin-top:-55px;

	}
	.navpad {
		line-height: 2em;
	}
	#subheader {
		display: none;
	}
	.topwrapper {
		display: none;
	}
	.mobhide {
		display: none;
	}
	.mpu {
		display: none;
	}
	.herobox {
		position: relative; 
		min-height: 50px; 
		padding:30px; 
		margin-top: -16px; 
		margin-left: 0px; 
		margin-right:0px; 
		margin-bottom:30px; 
		background-color:#fbe26d; 
		max-width:100%;
	}
	.bigpadding {
		padding-left:0px;
		padding-right:0px;
	}
	.bigpadding30 {
		padding:10px 0px 0px 0px;
	}
}

.leaderboard {
	width: 100%;
	background-color: #111111;
}

.ad {
	max-width: 970px;
	margin-right: auto;
	margin-left: auto;
	padding: 15px
}


#header {
	padding: 15px;
	background-color: #fff;
	border-bottom: 1px dashed #111111;
}

#subheader {
	padding: 15px 0px 0px 0px;
	background-color: #fff;
	border-bottom: 10px solid #111111;
}

#subheader_left {
	display: inline-block;
	width: calc(70% - 54px);
	max-width: 70%;
	height: 100%;
	padding-right: 50px;
	vertical-align: bottom;
}

#subheader_right {
	display: inline-block;
	width: 30%;
	height: 100%;
	vertical-align: bottom;
}

.subheader_left_copy {
	float: left;
	max-width: 250px;
}

.subheader_left_copy a:link {
	color: #fff;
	font-weight: 700;
}

.subheader_left_copy a:visited {
	color: #fff;
	font-weight: 700;
}

.subheader_left_copy a:hover {
	color: #fff;
	font-weight: 700;
	background-color: #ff0000;
}

.subheader_right_copy {
	float: left;
	width: calc(100% - 170px);
	text-align: right !important;
}

.subheader_tag {
	font-family: 'Calibre Bold', Helvetica, 'Arial';
	border-bottom: 5px solid #ff0000;
	color:#fff;
}

.subheader_tagdiv {
	margin-bottom: 5px;
}

.subheader_head {
	font-size: 1em;
}

.subheader_right_copy a:link {
	color: #fff;
	font-weight: 700;
}

.subheader_right_copy a:visited {
	color: #fff;
	font-weight: 700;
}

.subheader_right_copy a:hover {
	color: #fff;
	font-weight: 700;
	background-color: #ff0000;
}

.wrapper {
	margin-right: auto;
	margin-left: auto;
	max-width: 1130px;
	padding-right: 10px;
	padding-left: 10px;
}

.topwrapper {
	margin-right: auto;
	margin-left: auto;
	max-width: 1150px;

}

.navwrapper {
	margin-right: auto;
	margin-left: auto;
	max-width: 1130px;
	padding-right: 10px;
	padding-left: 10px;
}

.tag {
	font-family: 'Calibre Bold', Helvetica, 'Arial';
	border-bottom: 10px solid #ff0000;
	font-size: 1.5em;
}

.tagdiv {
	margin-top: 25px;
	margin-bottom: 25px;
}

.standfirst {
	font-size: 1.5em;
	text-decoration: underline;
}

.mainimage {
	width: 100%;
	margin-top: 25px;
	margin-bottom: 25px;
	font-size: 1.5em;
	line-height: 1.3em;
}

.mainimage img {
	width: 100%;
}

.maincopy img {
	max-width: 100%;
	height: auto;
}

.mainimage a:link {
	color: #fff;
	background-color: #ff0000;
	text-decoration:none;
}

.mainimage a:visited {
	color: #fff;
	background-color: #ff0000;
		text-decoration:none;

}

.mainimage a:hover {
	color: #111;
	background-color: #ffffff;
		text-decoration:underline;

}

.maincopy a:link {
	color: #fff;
	background-color: #ff0000;
}

.maincopy a:visited {
	color: #fff;
	background-color: #ff0000;
}

.maincopy a:hover {
	color: #111;
	background-color: #ffffff;
}

.topwrapperspan {
	font-weight: 700;
	letter-spacing: 5px;
	font-size: 0.8em;
}

.subtext {
	float: right;
}

.subtext a:link {
	color: #fff;
	background-color: #ff0000;
}

.subtext a:visited {
	color: #fff;
	background-color: #ff0000;
}

.subtext a:hover {
	color: #111;
	background-color: #fff;
}

.mpu {
	border: 1px solid #111111;
	text-align: center;
	width: 300px;
	padding: 50px;
	height: 250px;
	float: right;
	margin-left: 25px;
	margin-bottom: 15px;
}

.recimage {
	width: 100%;
	margin-bottom: 10px;
}

.recimage img {
	width: 100%;
}

.rectag {
	font-family: 'Calibre Bold', Helvetica, 'Arial';
	border-bottom: 10px solid #ff0000;
	font-size: 1.5em;
}

.rectagdiv {
	margin-bottom: 15px;
}

.sectionindex h3 a:link {
	color: #111;
	background-color: #fff;
	text-decoration:none;
}

.sectionindex h3 a:visited {
	color: #111;
	background-color: #fff;
}

.sectionindex h3 a:hover {
	color: #111;
	background-color: #ffffff;
		text-decoration:underline;

}


.sectionindex a:link {
	color: #fff;
	background-color: #ff0000;
	text-decoration:none;
}

.sectionindex a:visited {
	color: #fff;
	background-color: #ff0000;
}

.sectionindex a:hover {
	color: #111;
	background-color: #ffffff;
		text-decoration:underline;

}

.ad a:link {
	background-color: transparent !important;
	text-decoration:none !important;
}

.ad a:visited {
	background-color: transparent !important;
	text-decoration:none !important;
}

.ad a:hover {

	background-color: transparent !important;
	text-decoration:none !important;
}

.container-fluid h3 {
	margin-top: 0px;
}

.albuminfo {
	font-size: 1.5em;
	margin-top: 15px;
}

.albuminfo a:link {
	color: #fff;
	background-color: #ff0000;
}

.albuminfo a:visited {
	color: #fff;
	background-color: #ff0000;
}

.albuminfo a:hover {
	color: #111;
	background-color: #ffffff;
}

.subbox a:link {
	color: #fff;
	background-color: transparent;
}

.subbox a:visited {
	color: #fff;
	background-color: transparent;
}

.subbox a:hover {
	color: #fff;
	text-decoration: none;
	background-color: transparent;
}

.tih_yellow {
	padding: 15px 10px 15px 15px;
	background-color: #fbe26d;
}

.tih_row {
	vertical-align: middle;
	padding-bottom: 25px;
}

.tih_header {
	margin-bottom: 10px;
	font-size: 1.4em;
	margin-top: 0px;
	line-height: 1em;
}

.tih_subheader {
	font-size: 0.8em;
	line-height: 1.1em;
	padding-top: 10px;
	border-top: 10px solid #111;
	max-width: 90%;
}

.tih_rowpadding {
	padding-left: 5px;
	padding-right: 5px;
}

.tih_tag {
	font-size: 0.8em;
	border-bottom: 10px solid #111;
	font-weight: 400;
	font-family: 'Calibre', Helvetica, 'Arial';
}

.tih_h3 {
	margin-bottom: 10px;
	font-size: 0.8em;
	margin-top: 0px;
	line-height: 1em;
	font-weight: 400;
}

.tih_h3 a:link {
	background: none;
	text-decoration: none;
}

.tih_h3 a:visited {
	background: none;
	text-decoration: none;
}

.tih_h3 a:hover {
	background: none;
	text-decoration: underline;
}

.thirtypxtop {
	margin-top: 30px;
}

figure {
	display: block;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

.tag_yellowbox {
	font-size:0.8em; 
	border-bottom: 10px solid #111111;
}

.h3_yellowbox {
	margin-bottom:10px; 
	line-height:1em; 
	margin-top:0px;
}

.span_yellowbox {
	font-size:1.2em; 
	line-height:1em;
}

.font0point8 {
	font-size:0.8em; 
	line-height:1.2em;
}



.marginbottom10 {
	margin-bottom:10px;
}

.nolineheight {
	line-height:0em;
}

.redbox {
	padding:15px; 
	background-color: #ec2914;
	margin-bottom:30px;
	margin-top:0px;
}

.yelbox {
	padding:15px; 
	background-color: #fbe26d;
	margin-bottom:30px;
	margin-top:0px;
}

.whitetext {
	color:#fff;
}

.blackcutthrough {
	background-color:#111; 
	width:100%; 
	min-height:250px;
	padding-top:30px;
}

.yellowcutthrough {
	background-color:#fbe26d; 
	width:100%; 
	min-height:250px;
	padding-top:30px;
	padding-bottom:30px;
}

.top5_red {
	padding: 15px 10px 15px 15px;
	background-color: #ec2914;
}

.top5_row {
	vertical-align: middle;
	padding-bottom: 25px;
}

.top5_header {
	margin-bottom: 10px;
	font-size: 1.4em;
	margin-top: 0px;
	line-height: 1em;
	color:#fff;
}

.top5_subheader {
	font-size: 0.8em;
	line-height: 1.1em;
	padding-top: 10px;
	border-top: 10px solid #fff;
	max-width: 90%;
		color:#fff;

}

.top5_rowpadding {
	padding-left: 5px;
	padding-right: 5px;
}

.top5_tag {
	font-size: 0.8em;
	border-bottom: 10px solid #fff;
	font-weight: 400;
	font-family: 'Calibre', Helvetica, 'Arial';
		color:#fff;

}

.top5_h3 {
	margin-bottom: 10px;
	font-size: 0.8em;
	margin-top: 0px;
	line-height: 1em;
	font-weight: 400;
		color:#fff;

}

.top5_h3 a:link {
	background: none;
	text-decoration: none;
		color:#fff;

}

.top5_h3 a:visited {
	background: none;
	text-decoration: none;
		color:#fff;

}

.top5_h3 a:hover {
	background: none;
	text-decoration: underline;
		color:#fff;

}

.blink_me {
	animation: blinker 3s linear infinite;
}

@keyframes blinker {
	50% {
		opacity: 0;
	}
}